Start Discovery
POST
/tenant/{tenant}/provision
const url = 'https://api.exolink.cloud/tenant/example/provision';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"profileId":1,"duration":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.exolink.cloud/tenant/example/provision \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "profileId": 1, "duration": 1 }'Start charger discovery mode
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
profileId
required
Profile ID for discovery mode
integer
duration
required
Discovery duration in minutes
integer
Examplegenerated
{ "profileId": 1, "duration": 1}Responses
Section titled “Responses”Discovery started